Home News Jeux Patch 1.4 pour Far Cry

Deprecated: Non-static method JFactory::getDBO() should not be called statically, assuming $this from incompatible context in /home/octeam/public_html/components/com_remository/remository.interface.php on line 526

04

Oct

2006

Patch 1.4 pour Far Cry

Imprimer
Écrit par sirius   

JeuxGrâce au patch 1.4 pour Far Cry vous allez enfin pouvoir disposer de l’HDR (High Dynamic Rendering) et de l’anti aliasing en même temps sur vos cartes ATI Radeon X1k.

Le poids du patch, non négligeable est de 180 Mo, mais par mois d’attente cela reste raisonnable, voir même peu non ? Par contre pour ceux qui n’avaient pas fait le nécessaire depuis longtemps (c’est pas bien !) ils auront droit à 1.3 Go…na!

 

farcry-instinct

 

Télécharger le Patch 1.4 Far Cry

 

PCI  

Commentaires (0)

Flux RSS pour les commentaires
Affichez les commentaires

Écrivez un commentaire


busy
Lire aussi :
Articles les plus récents :
Articles les plus anciens :
 

Articles

Test Danger Den Double Wide Tower - 21 Black Series Edition

Test Danger Den Double Wide Tower - 21 Black Series Edition

Aujourd'hui nous allons tester le boîtier Danger Den Double Wide Tower...

Lire la suite

Test Asus Sabertooth X58

Test Asus Sabertooth X58

Asus que l’on ne présente plus, met à jour sa gamme...

Lire la suite

GOOC 2010 France : La Finale !

GOOC 2010 France : La Finale !

C'est la finale du GOOC 2010 France. Et c'est parti ! Notre...

Lire la suite
HitParade